Cargando....

¿Qué hardware y software duetsoporta?

Por favor, tenga en cuenta los requisitos de hardware y software que se enumeran a continuación - ¡envíenos un correo electrónico si tiene alguna pregunta!

Mac

Duet soporta todo el hardware de Mac que funciona con OS X 10.9, 10.10, 10.11, 10.12, 10.13*, 10.14, y 10.15 (Mavericks, Yosemite, El Capitán, Sierra, High Sierra*, Mojave, y Catalina). Para tener la mejor experiencia en macOS Mojave le recomendamos que suba a 10.14.2+.

No apoyamos 10.6, 10.7 y 10.8 (Leopardo de las nieves, León y León de montaña).

ORDENADOR

duet soporta todo el hardware de PC que se ejecuta Windows7 o posterior.

iOS

DuetLas últimas actualizaciones de la empresa soportan todo iOS el hardware que funcione a iOS partir de 10 años. Las versiones más antiguas de la Duet aplicación son compatibles con iOS 7.0

duet no se puede utilizar con un iPad 1, ya que sólo es compatible con la versión 5.1.1 o anterior.

¿Todavía no hay suerte? Estamos aquí para ayudarle!

Las empresas a menudo se dan a conocer hoy en día a través de un marketing eficaz. La comercialización puede ser en forma de noticias regulares. 

Contáctanos